### Method

# Foundry FileSearchMatch dup_after_context

since: 1.1

#### Declaration [src]

    char*
    foundry_file_search_match_dup_after_context (
      FoundryFileSearchMatch* self
    )

#### Description [src]

Gets the text after the search text.

Available since: 1.1

#### Return value

Type: `char*`

The text after the match, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.